Bug 76997 - why underlined letters?
why underlined letters?
Product: Bugzilla
Classification: Community
Component: Test (Show other bugs)
i386 Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: David Lawrence
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2002-10-30 14:27 EST by Jim Wright
Modified: 2015-10-21 21:18 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-10-30 14:54:48 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jim Wright 2002-10-30 14:27:01 EST
Description of Problem:

I don't understand the underlined letters in the forms.  to me this means a
single-key equivalent for non-mouse use.  doesn't make sense in this context.

Version-Release number of selected component (if applicable):

How Reproducible:

Steps to Reproduce:

Actual Results:

Expected Results:

Additional Information:
Comment 1 David Lawrence 2002-10-30 14:54:38 EST
Normally this would allow you to change focus in the query page by typing
ALT-<key> and this does work when using the stock Bugzilla HTML templates but
for some reason my layout changes have broken this. Will look into.
Comment 2 David Lawrence 2002-11-20 18:25:01 EST
This seems to work for me with the latest cut at
http://bugzilla.redhat.com/rh-bugzilla-rc1/. If there is a field that is not
working for you when hitting the proper ALT-letter combination then please
reopen this and let me know. And this may only work for Mozilla and not have any
effect on other browsers.

Note You need to log in before you can comment on or make changes to this bug.